> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paywise.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user info

> Get Info about the currently used authentication token and user. Useful for testing your authentication.



## OpenAPI

````yaml get /v1/info/
openapi: 3.0.3
info:
  title: paywise Case Management API
  version: v1
  description: |

    Use our Case Management API to perform the debt entire collection process.

    Please refer to the [official docs][ref1] for more!

    [ref1]: https://docs.paywise.de/api-docs/case-management-api/introduction
servers:
  - url: https://api.paywise.de
    description: Production environment
security: []
externalDocs:
  url: https://docs.paywise.de/api-docs/case-management-api/
paths:
  /v1/info/:
    get:
      tags:
        - info
      description: >-
        Get Info about the currently used authentication token and user. Useful
        for testing your authentication.
      operationId: Get User Info
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TokenInfo'
          description: ''
      security:
        - tokenAuth: []
components:
  schemas:
    TokenInfo:
      type: object
      properties:
        id:
          type: string
        token_name:
          type: string
        user:
          type: string
        user_first_name:
          type: string
        user_last_name:
          type: string
        access_mode:
          type: string
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````